NAME
	draft - draft someone into a domain.

SYNOPSIS
	draft <domain> <name>

ACCESS LEVEL
	archwizard or keeper

DESCRIPTION
	The command draft can be used by an archwizard or keeper to add
	a wizard to a domain. Only apprentices and wizard in the
	independant wizard-domain can be drafted to a domain.

	Please note that new wizards are added with all restrict-options
	preset.

	Remember to assign a suitable mentor to the new wizard.

ARGUMENTS
	<domain> the name of the domain to add the wizard to.
	<name>   the name of the wizard to add to the domain.

SEE ALSO
	accept, mentor, mentorinfo and restrict
